#hero-image{
  position:relative;
  -webkit-box-shadow: 0px 4px 8px 0px #6B6B6B; -moz-box-shadow: 0px 4px 8px 0px #6B6B6B; box-shadow: 0px 4px 8px 0px #6B6B6B;
}
#hero-image img{
  display:inline-block;
  vertical-align:bottom;
  width:100%;
}
#hero-image .overlay-holder{
  width:100%;
  max-width:1500px;
  margin:0 auto;
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
}
#hero-image .overlay-holder img.overlay{
  display: block;
  position: absolute;
  margin: 0px auto;
  top: 0px;
  left:0;
  right:0;
  width:25%;
  max-width:630px;
}
#hero-image.hero-image-47 .overlay-holder img.overlay{
  width:28%;
  left:33%;
}
@media all and (max-width:800px){
  #hero-image .overlay-holder img.overlay{
    display:none;
  }
  #hero-image.hero-image-47{
    overflow:hidden;
  }
  #hero-image.hero-image-47 .hero-background{
    width:160%;
  }
}